# Report to printer on remotes

This module allows users to send reports to a printer using remote’s configuration.

A remote is an external entity that access odoo. For example, computers, mobiles, servers… We will identify remotes by its name or ip. On some environments, we want to configure the printers by remote, because users may change their work place.

It adds an optional behaviour on reports to send it directly to a printer.

- Use remote’s configuration use the remote’s behaviour

Also, this option can be selected as a user default option for printer.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

> - In Settings > Remotes configure the remotes printers by usage

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Creu Blanca

## Contributors

- Enric Tobella <etobella@creublanca.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/report-print-send project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.